HYPOTHESIS-CLIENT(1)

NAME
hypothesis-client groups fetch - Fetch a single Group resource

SYNOPSIS
hypothesis-client groups fetch [OPTIONS] <ID>

DESCRIPTION
Fetch a single Group resource

  Arguments:

    <ID>

    unique Group ID

OPTIONS

-e, --expand <EXPAND>

    Expand the organization, scope, or both

    Possible values: - organization: Expand `organization` field to `Org` - scopes: Expand `scopes` field to `Scope`

-o, --file <FILE>

    write group to this file in JSON format

-h, --help

    Print help (see a summary with '-h')